Subject: New Reply Received - I would like to follow up my furnitures which I am expecting to receive this coming Monday, May 5, 2...
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 19:30:11 +0000

Hi Amir Aziz,  The customer has responded to the ticket.  I would like to follow up my furnitures which I am expecting to receive this coming Monday, May 5, 2...  Ticket comment <div>Hi there,
Please inform the delivery personel who are incharge of my items that I am expecting to receive it tomorrow, May 3, 2021 as it was indicated to delivery details please follow the delivery date because only that day I am free and available.
Otherwise, I will demand for refund and cancel all of this items.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2491050